
Redmine - Defect #3489

victorp

2009-06-12 21:20 - Victor Palma

Status: Closed Start date: 2009-06-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2009-06-12 21:22 - Victor Palma

When uploading a large file it just hangs. I tried this with small files and it works ok.

#2 - 2009-06-13 11:34 - Jean-Philippe Lang

Please read SubmittingBugs.

#3 - 2009-06-16 02:13 - Victor Palma

- Status changed from New to Resolved

- % Done changed from 0 to 100

Non issue

#4 - 2009-06-16 03:28 - Mischa The Evil

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution set to Invalid
